/*
 Theme Name:   Gail Freeman & Co Pty Ltd Theme By Wedje Designs
 Theme URI:    
 Description:  The Theme for Gail Freeman & Co Pty Ltd's Website!
 Author:       Wedje Designs
 Author URI:   https://wedje.com.au/
 Template:     Divi
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  
*/

html {
	background-color: #fff
}

body {
	background-color: #DCD8D6;
	font-family: cera_prolight;
}

h1, h2, h3, h4, h5, h6 {
	font-family: cera_probold
}
	
body a {
	 cursor: pointer; cursor: hand; 
}


.et_pb_fullscreen_menu_opened, .purple-filter { filter: hue-rotate(-22deg); } 


/*Fonts*/
@font-face {
    font-family: 'cera_probold';
    src: url('fonts/cera_pro_bold-webfont.woff2') format('woff2'),
         url('fonts/cera_pro_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'cera_prolight';
    src: url('fonts/cera_pro_light-webfont.woff2') format('woff2'),
         url('fonts/cera_pro_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



